Subject: SouthAmerica chat.
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Thu, 17 Sep 2015 10:18:50 +0530 (IST)

Hello sir, 
SouthAmerica chat. 

------------------------------------ 
Visitor 

09:45:48 
I am looking for a 5 day tour of Mendoza involving wine tasting thermal baths and rafting 
Me 

09:46:05 

Welcome to SouthAmerica.travel ! 
Visitor 

09:46:58 
as I only speak English I need a guide tour 
09:47:47 
what kind of tours and accommodation do u suggest 
Me 

09:47:55 

I will be glad to assist you in this. 
09:48:05 

May I know please know your first and last name? 
Visitor 

09:48:18 
Don Johnson 
Me 

09:49:03 

Thank you Don! 
09:49:18 

How many people are traveling with you? 
Visitor 

09:49:34 
me only 
Me 

09:50:31 

I see. 
09:50:40 

When are you planning to travel? 
Visitor 

09:50:52 
April 3-8 
Me 

09:51:21 

April 2016, right ? 
Visitor 

09:51:28 
yes 
Me 

09:52:14 

Thank you for the information. 
09:52:34 

Can you please provide me your email address and phone number ? 
Visitor 

09:53:03 
[email-masked] 
09:48:06 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

09:53:36 
Send whatever information you have and I will get back to you 
09:53:45 
Thank-you 
Me 

09:53:51 

You are most welcome. 
-- 
Thanks and Regards 
Ravi Prakash Gupta